{% extends "layout.html" %}

{% block content %}
    <div class="topic">
        <h1 class="topic-size">Question 1</h1>
        <p><i>How has Cristiano Ronaldo's goal-scoring performance evolved over time, considering his progression through different clubs and leagues?</i></p>
    </div>
    {{bokeh_script|safe}}
{% endblock %}